- mentor: Tiger Watson
  gitlab: tigerwnz
  domains:
    - database
  max_trainees: 2
  trainees:
    - Michał Zając (@Quintasan)
- mentor: Paul Slaughter
  gitlab: pslaughter
  domains:
    - frontend
  max_trainees: 3
  trainees: []
- mentor: Thong Kuah
  gitlab: tkuah
  domains:
    - backend
  max_trainees: 2
  trainees:
    - Albert Salim (@caalberts)
- mentor: Peter Leitzen
  gitlab: splattael
  domains:
    - backend
  max_trainees: 3
  trainees:
    - Terri Chu (@terrichu)
    - Max Woolf (@mwoolf)
    - Allison Browne (@allison.browne)
- mentor: Markus Koller
  gitlab: toupeira
  domains:
    - backend
  max_trainees: 2
  trainees: 
    - Andy Soiron (@andysoiron)
- mentor: Luke Duncalfe
  gitlab: .luke
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Nicolò (Nico) Maria Mezzopera
  gitlab: nmezzopera
  domains:
    - frontend
  max_trainees: 3
  trainees: []
